---
- 
  isactive: 1
  name: Løve temmere
  notes: Systemoverherrer. Disse folkene har (initielt) alle tillatelser til alle avdelinger de har tilgang til.
  can_create_tickets: 1
  can_edit_tickets: 1
  can_delete_tickets: 1
  can_close_tickets: 1
  can_assign_tickets: 1
  can_transfer_tickets: 1
  can_ban_emails: 1
  can_manage_premade: 1
  can_manage_faq: 1
  can_post_ticket_reply: 1
  depts:
    - 1
    - 2
    - 3
- 
  isactive: 1
  name: Elefant luftere
  notes: |
    Innbyggerne i det hvite tårn
  can_create_tickets: 1
  can_edit_tickets: 1
  can_delete_tickets: 1
  can_close_tickets: 1
  can_assign_tickets: 1
  can_transfer_tickets: 1
  can_ban_emails: 1
  can_manage_premade: 1
  can_manage_faq: 1
  can_post_ticket_reply: 1
  depts:
    - 1
    - 2
    - 3
- 
  isactive: 1
  name: Loppen trenere
  notes: |
    Lavere(?) medarbeidere
  can_create_tickets: 1
  can_edit_tickets: 1
  can_delete_tickets: 0
  can_close_tickets: 1
  can_assign_tickets: 1
  can_transfer_tickets: 1
  can_ban_emails: 0
  can_manage_premade: 0
  can_manage_faq: 0
  can_post_ticket_reply: 1
  depts:
    - 1
    - 2
    - 3
